Subject: [bug#48637] [PATCH] website: Add publications page

From: Luis Felipe <[email-masked]>
Date: Thu, 03 Jun 2021 21:50:18 +0000

On Thursday, June 3, 2021 8:37 PM, Ludovic Courtès <[email-masked]> wrote:

> Luis Felipe [email-masked] skribis:
>
> > On Thursday, June 3, 2021 10:37 AM, Julien Lepiller [email-masked] wrote:
> >
> > > Yeah, good idea, though we need to make it accessible (alt="scientific" or something).
> >
> > So, a publication is either scientific or not, right? So just add "publication-scientific?", right?
>
> We can keep the categories you added, but I suppose only scientists care
> about the difference between “conference article” and “journal article”.
> :-) For the rest of us, “academic” vs. “non-academic” is probably what
> matters, and this is where a visual cue could help.
>
> WDYT?

So, you mean something like the following would suffice?

https://luis-felipe.gitlab.io/media/2021/06/guix-academic-publications-2021-06-03%2016-39-11.png

Personally, I'm fine with or without any of these distinctions because once you click on an article you can see how formal the article is. But I can provide a patch to make things look like in the image.